 .u-section-1 {
  background-image: linear-gradient(black, #195b97);
}

.u-section-1 .u-sheet-1 {
  min-height: 251px;
}

.u-section-1 .u-list-1 {
  width: 966px;
  margin: 60px auto 56px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 28px));
  min-height: 135px;
  grid-auto-columns: calc(20% - 28px);
  --gap: 35px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 4px;
}

.u-section-1 .u-image-1 {
  width: 120px;
  height: 120px;
  background-image: url("images/diefilmicon.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin: -50px auto 0;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  letter-spacing: 1px;
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 4px;
}

.u-section-1 .u-image-2 {
  width: 120px;
  height: 120px;
  background-image: url("images/LRsq4.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin: -50px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  letter-spacing: 1px;
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 120px;
  height: 120px;
  background-image: url("images/wilasleevelil.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin: -50px auto 0;
}

.u-section-1 .u-text-3 {
  text-transform: none;
  letter-spacing: 1px;
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 120px;
  height: 120px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin: -50px auto 0;
}

.u-section-1 .u-text-4 {
  text-transform: none;
  letter-spacing: 1px;
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 0 4px;
}

.u-section-1 .u-image-5 {
  width: 120px;
  height: 120px;
  background-image: url("images/ind_ani-2.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin: -50px auto 0;
}

.u-section-1 .u-text-5 {
  text-transform: none;
  letter-spacing: 1px;
  font-size: 1.125rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 156px;
    width: 940px;
    margin-right: 0;
    margin-left: 0;
    grid-gap: 35px;
  }

  .u-section-1 .u-text-1 {
    width: 87px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    background-position: 50% 8.96%;
  }

  .u-section-1 .u-text-2 {
    width: 87px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-3 {
    width: 87px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-4 {
    width: 87px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: 87px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin: 52px -2px 60px auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(25% - 13.5px) calc(25% - 13.5px) calc(25% - 13.5px) calc(25% - 13.5px);
    min-height: 471px;
    grid-auto-columns: calc(33.3333% - 23.3333px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 60px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 60px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 60px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 60px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 57px;
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 701px;
    grid-auto-columns: 100%;
    grid-gap: 18px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 204px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -52px;
    margin-left: 46px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -15px;
    margin-right: 123px;
    margin-left: -49px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 204px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -52px;
    margin-left: 46px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -15px;
    margin-right: 123px;
    margin-left: -49px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 204px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -52px;
    margin-left: 46px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -15px;
    margin-right: 123px;
    margin-left: -49px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 204px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -52px;
    margin-left: 46px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -15px;
    margin-right: 123px;
    margin-left: -49px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 204px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -52px;
    margin-left: 46px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -15px;
    margin-right: 123px;
    margin-left: -49px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -20px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -53px;
    margin-right: 372px;
    margin-left: -119px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -20px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -53px;
    margin-right: 372px;
    margin-left: -119px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: -20px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -53px;
    margin-right: 372px;
    margin-left: -119px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: -20px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -53px;
    margin-right: 372px;
    margin-left: -119px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-1 .u-image-5 {
    margin-top: -20px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -53px;
    margin-right: 372px;
    margin-left: -119px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 142px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 18px 187px 18px 239px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 87px;
    margin-left: 139px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 48px;
    margin-bottom: 28px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1283px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 22px 51px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 51px 35px 0 756px;
}

.u-section-3 .u-image-1 {
  width: 676px;
  height: 374px;
  margin: -173px auto 0 51px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -172px 35px 0 756px;
}

.u-section-3 .u-image-2 {
  width: 676px;
  height: 360px;
  margin: 70px 414px 0 51px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -360px 90px 0 756px;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 45px 520px 22px;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-right: 0;
    margin-left: 591px;
  }

  .u-section-3 .u-image-1 {
    width: 530px;
    height: 278px;
    margin-top: -172px;
    margin-right: 410px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -75px;
    margin-right: 0;
    margin-left: 591px;
  }

  .u-section-3 .u-image-2 {
    width: 530px;
    height: 281px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -302px;
    margin-right: 55px;
    margin-left: 591px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1832px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 324px;
    margin-right: 329px;
    margin-left: 42px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -493px;
    margin-left: 95px;
    margin-right: 95px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 23px;
    margin-right: -12px;
    margin-left: 383px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 82px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 22px;
    margin-right: 177px;
    margin-left: 249px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1920px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 191px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    margin-right: 5px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 293px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 87px;
    margin-left: 159px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2239px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 228px;
    margin-right: -23px;
    margin-left: 23px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 178px;
    margin-top: -397px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 241px;
    margin-right: 41px;
    margin-left: 23px;
  }

  .u-section-3 .u-image-2 {
    height: 180px;
    margin-top: 61px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-btn-1 {
    margin: 9px 120px 40px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 121px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  width: 811px;
  margin: 39px auto 29px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: linear-gradient(#195b97, #425465);
}

.u-section-5 .u-sheet-1 {
  min-height: 1420px;
}

.u-section-5 .u-image-1 {
  width: 241px;
  height: 291px;
  margin: 59px auto 0 56px;
}

.u-section-5 .u-image-2 {
  width: 412px;
  height: 291px;
  margin: -291px 386px 0 342px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -200px 34px 0 785px;
}

.u-section-5 .u-image-3 {
  width: 241px;
  height: 291px;
  margin: 164px 843px 0 56px;
}

.u-section-5 .u-image-4 {
  width: 412px;
  height: 296px;
  margin: -291px auto 0 342px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -212px 34px 0 786px;
}

.u-section-5 .u-image-5 {
  width: 286px;
  height: 286px;
  margin: 173px 386px 0 468px;
}

.u-section-5 .u-image-6 {
  width: 381px;
  height: 286px;
  margin: -286px 703px 0 56px;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -177px 34px 0 785px;
}

.u-section-5 .u-image-7 {
  width: 698px;
  height: 307px;
  margin: 115px 386px 0 56px;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 23px auto 37px;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1419px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-5 .u-image-2 {
    width: 310px;
    height: 251px;
    margin-right: auto;
    margin-left: 281px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -191px;
    margin-right: 0;
    margin-left: 619px;
  }

  .u-section-5 .u-image-3 {
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-5 .u-image-4 {
    width: 308px;
    height: 236px;
    margin-top: -269px;
    margin-left: 283px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -181px;
    margin-right: 0;
    margin-left: 619px;
  }

  .u-section-5 .u-image-5 {
    width: 251px;
    height: 251px;
    margin-top: 171px;
    margin-right: 308px;
    margin-left: 381px;
  }

  .u-section-5 .u-image-6 {
    margin-top: -259px;
    margin-right: 559px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -181px;
    margin-right: -33px;
    margin-left: 652px;
  }

  .u-section-5 .u-image-7 {
    height: 306px;
    margin-top: 145px;
    margin-right: 242px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin: 28px 420px 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1727px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 112px;
    margin-left: 21px;
  }

  .u-section-5 .u-image-2 {
    width: 405px;
    height: 310px;
    margin-top: -301px;
    margin-right: 31px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: -401px;
    margin-right: 179px;
    margin-left: 220px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 458px;
    margin-right: 459px;
  }

  .u-section-5 .u-image-4 {
    width: 405px;
    height: 297px;
    margin-top: -294px;
    margin-right: 33px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: -386px;
    margin-right: 179px;
    margin-left: 220px;
  }

  .u-section-5 .u-image-5 {
    width: 286px;
    height: 286px;
    margin-top: 500px;
    margin-right: 22px;
    margin-left: 412px;
  }

  .u-section-5 .u-image-6 {
    margin-top: -286px;
    margin-right: 339px;
  }

  .u-section-5 .u-text-3 {
    width: 280px;
    margin-top: -394px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-image-7 {
    margin-top: 348px;
    margin-right: 22px;
  }

  .u-section-5 .u-btn-1 {
    margin: 31px 310px 12px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1658px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 89px;
    margin-left: 130px;
  }

  .u-section-5 .u-image-3 {
    margin-right: 299px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 89px;
    margin-left: 130px;
  }

  .u-section-5 .u-image-5 {
    margin-right: 0;
    margin-left: 254px;
  }

  .u-section-5 .u-image-6 {
    margin-right: 159px;
  }

  .u-section-5 .u-image-7 {
    width: 540px;
    height: 237px;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 342px;
    margin-left: 220px;
    margin-right: 220px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1536px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 147px;
    margin-left: 30px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 260px;
    margin-top: -349px;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: -389px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 460px;
    margin-right: auto;
    margin-left: 30px;
  }

  .u-section-5 .u-image-4 {
    width: 340px;
    height: 249px;
    margin-top: -856px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: -378px;
    margin-right: 0;
    margin-left: 19px;
  }

  .u-section-5 .u-image-5 {
    margin-top: -329px;
    margin-left: 54px;
  }

  .u-section-5 .u-image-6 {
    height: 255px;
    margin-top: 466px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -351px;
    margin-right: 41px;
    margin-left: 19px;
  }

  .u-section-5 .u-image-7 {
    height: 149px;
    margin-top: 295px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-btn-1 {
    margin: 21px auto;
  }
}